This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 525850 - No way to enable sosreport permanently
No way to enable sosreport permanently
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Jiri Moskovcak
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F12Target
  Show dependency treegraph
 
Reported: 2009-09-26 06:32 EDT by Nicolas Mailhot
Modified: 2015-02-01 17:49 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-29 08:10:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2009-09-26 06:32:01 EDT
Description of problem:

It seems there is no way to enable sosreport permanently
You enable it in preferences, and then the next time you boot it's disabled again

Version-Release number of selected component (if applicable):

abrt-gui-0.0.9-2.fc12.x86_64
Comment 1 Michal Nowak 2009-09-29 09:39:26 EDT
What about:

  EnabledPlugins = SOSreport

in /etc/abrt/abrt.conf? Re-start abrtd and you can see that SOSreport in checked in abrt-gui -> Edit -> Preferences.

That the editing in Preferences is not persistent is other thing, though.
Comment 2 Nicolas Mailhot 2009-09-29 09:48:15 EDT
Well I don't think I care enough to try this (I'm quite ambivalent about cores); I just wanted to report the non-persistent bit
Comment 3 Denys Vlasenko 2010-01-29 08:10:28 EST
The feature of enabling/disabling of plugins via GUI has been removed in recent versions.

Note You need to log in before you can comment on or make changes to this bug.